{% macro hrtPaymentInfoBox(params) %}
  <div class="nhsuk-payment-info-box">
    <p><strong>{{params.paymentInfoParagraph|safe}} <a href="{{ params.paymentServiceLink }}" target="_blank">{{ params.paymentServiceLinkText }}</a></strong></p>
    <ul class="nhsuk-apple-pay">
      <li class="apple-pay" role="img" aria-label="image for apple pay" tabIndex="0"></li>
    </ul>
    <ul class="nhsuk-google-pay">
      <li class="google-pay" role="img" aria-label="image for google pay" tabIndex="0"></li>
    </ul>
    <br><br>
    <p class="nhsuk-u-font-size-16 nhsuk-u-margin-bottom-3">{{params.paymentInfoAppleAndGooglePayText}}</p>

    <ul class="nhsuk-accepted-cards">
      <li class="visa" role="img" aria-label="image for visa card" tabIndex="0"></li>
      <li class="master-card" role="img" aria-label="image for master card" tabIndex="0"></li>
      <li class="jcb" role="img" aria-label="image for jcb card" tabIndex="0"></li>
      <li class="diners-club" role="img" aria-label="image for diners club card" tabIndex="0"></li>
    </ul>
    <p class="nhsuk-u-font-size-16 nhsuk-u-margin-bottom-3">{{params.paymentInfoCardText}}</p>
    
    <div class="nhsuk-payment-warning">
      <i class="icon icon-important">
        <span class="nhsuk-u-visually-hidden">{{params.paymentWarningIconText}}</span>
      </i>
      <strong class="nhsuk-u-font-size-19">{{params.paymentWarningText}}</strong>
    </div>  
  </div>
{% endmacro %}
